﻿html,
body {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    background: #fff;
}

.map {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    min-height: 100px;
    max-height: 100vh;
    text-align: left;
    overflow: hidden;
}

.ui-widget.ui-widget-content {
    border: 1px solid #fff;
}

#sidebarcol {
    padding-right: 5px;
    min-height: 85vh;
    flex: unset !important;
}

div#tabs-1,
div#tabs-2 {
    max-height: 90vh;
    overflow-y: auto;
}

.btn-link {
    color: #0071bc !important;
}

#dataDiv {
    padding-left: 5px;
    border-left: 2px solid #dddddd;
   
}

#map {
    position: relative;
    top: 0;
    left: 0;
    z-index: 0;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}

.scalebar_bottom-left {
    bottom: 30px;
}

#mappoint {
    position: absolute;
    left: 22px;
    bottom: 5px;
    color: #000;
    z-index: 50;
    font-size: 12px;
    font-weight: bold;
}

#resultsTable {
 
    width: 100%;
}

#ltdlresult {}

.evalTmt {
    border: gray solid 1px;
    
    font-size: .8em;
    font-weight: bold;
}



td[colspan="16"] {
    border-bottom: 2px solid darkgrey;
}

#ltdlresult tbody tr {
    border-bottom-color: darkgrey;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.evalTmtRed {
    background-color: #fc5a5a !important;
}

.evalTmtBlue {
    background-color: #1fa320 !important;
}

.evalTmtAmber {
    background-color: #ffe700 !important;
}

.evalTmtNA {
    background-color: #fff !important;
}

.rotate90 {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.initiallyHidden {
    display: none;
}

#remMatches,
#rembuff,
#remreg {
    margin-left: 15px;
}

.bold {
    font-weight: bold;
}

.red {
    color: red;
}

.smalltext {
    font-size: .85em;
}

#sidebar {
   
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    
    max-width: 550px !important;
    min-width: 250px !important;
}

.ui-accordion .ui-accordion-content {
    padding: .5em .5em;
    
    height: auto !important;
}

.sourcelink {
    color: #0071bc !important;
    font-size: 14px;
}

#layerListPane,
#layerSelectPane {
    top: 100px;
    left: 100px;
    width: 25%;
}

#groupLayerListFilterContainer {
    margin: 5px;
}

#groupLayerListFilter {
    width: 100%;
}

.groupLayerListFilterHighlight {
    background-color: rgba(202, 227, 245, 255);
}

.esriLayer {
    background-color: #fff;
}

.esriLayerList .esriList {
    border-top: none;
}

.esriLayerList .esriTitle {
    background-color: #fff;
    border-bottom: none;
    font-size: 11px;
    line-height: 11px;
}

.esriLayerList .esriCheckbox {
    float: left;
    height: 12px;
    margin: 5px;
    padding: 0;
    width: 12px;
}

.esriLayerList .esriLabel {
    padding: 5px 5px 5px 36px;
}

.esriLayerList .esriList ul {
    background-color: #fff;
}

.esri-icon-right::before {
  
    content: "\f0fe";
    font-family: FontAwesome;
    font-size: 14px;
}

.esri-icon-down::before {
   
    content: "\f146";
 
    font-family: FontAwesome;
    font-size: 14px;
}

.esriLayerList .esriToggleButton {
   
    margin: 0 5px 0 0;
    padding: 5px;
}

.esriLegendLayerLabel td {
    font-size: 11px;
}

.esriLegendLayer td {
    font-size: 10px;
}

#text {
    color: white;
    padding: 3%;
}

.upload {
    position: relative;
    overflow: hidden;
}

.upload input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.tableDisplay {
    height: auto;
    max-height: 400px;
    overflow: auto;
}

.picInfo {
    transform: scale(0, 0);
    transition: transform 0.6s ease;
}

#dataInfo {
    text-align: center;
}




#option {
    display: none;
}

#info {
    position: absolute;
    width: 100%;
    top: 10%;
    bottom: 20%;
    text-align: center
}

.titleButton.maximize {
    display: unset !important;
}

.esriPopup .sizer {
    width: 400px !important;
}

.esriPopupWrapper {
    z-index: 500;
}

.esriPopup .esriPopupWrapper {
    border: 0;
    box-shadow: 0 0 0.55em #BBB;
    -webkit-box-shadow: 0 0 0.55em #BBB;
}

.esriPopup .titlePane {
    background-color: #0071bc;
    color: #fff;
    height: auto;
}


#downloadLinks a.disabled,
#IPaC_info a.disabled {
    /* Make the disabled links grayish*/
    color: gray;
    text-decoration: none;
    /* And disable the pointer events */
    pointer-events: none;
    cursor: default;
}

#StepBoundary p,
#StepSearch p,
#StepFilter p,
#StepExplore p {
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 5px;
}

#StepExplore span.inline {
    display: inline;
    padding: 0px;
    vertical-align: baseline;
    line-height: normal;
}

.downloadFiles {
    margin: 0 0 0em;
    padding-left: 0px;
}

#downloadLinks a,
#DrawnPolygons a {
    color: #0071bc;
    pointer-events: inherit;
    cursor: pointer;
}

#DrawnPolygons a.graphicZoom {
    margin-left: 15px;
}

#DrawnPolygons a.graphicDelete {
    margin-left: 5px;
}

#SuggestSiteHistory label {
    font-weight: normal;
}

#SuggestSiteHistory a {
    color: #0071bc;
  
    cursor: pointer;
}

a#gotoResults {
    color: #0071bc;
  
    cursor: pointer;
    float: right;
    font-size: .8em;
}

#byRegion,
#byBuffer {
    padding: 10px 10px 10px 20px;
    background-color: white;
    margin-top: 2px;
    border-radius: 4px;
}

#byBuffer {
    margin-bottom: 20px;
}

#reportLegendDiv {
    float: left;
    width: 400px;
    margin-left: 50px;
}

#reportLegendDiv .esriLegendServiceLabel {
    display: none
}

#choiceUnkDiv.radio {
    margin-left: 40px;
   /* margin-top: 10px;*/
}

#choiceUnkDiv label,
#choiceImpDiv label {
    padding-left: 5px;
}

#selectTmtType,
#selectImpStatus {
    float: left;
    margin-left: 40px;
    margin-bottom: 10px;
}

.half {
    vertical-align: top;
    display: inline-block;
    width: 48%;
}

#treatment-status-info {
    margin-right: 20px !important;
}

.impcheck {
    margin-left: 20px !important;
    margin-right: 5px !important;
}

.radio-inline, .checkbox-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: normal;
    vertical-align: middle;
    cursor: pointer;
}

#overlaptableDiv {
    clear: both;
}

#overlapLegend,
#treattypeLegend {
    float: left;
    width: 400px;
}

#overlapLegend_ltdl_data_0 .esriLegendLayerLabel td {
    display: none;
}

#fireLegend,
#droughtLegend {
   
    width: 90%;
}

#droughtHistory {
    margin-top: 15px;
}

#DroughtLinks {
    margin-top: 15px;
}

#overlapmap,
#firemap,
#treattypemap,
#droughtmap {
    width: 100%;
    height: 60vh;
    position: relative;
    border: 1px solid;
    float: left;
    margin-right: 15px;
}

#overlap {
    float: left;
}

#overlaps {
    float: left;
    width: 100%;
}

#ClimateHistory {
    margin-top: 20px;
    width: 600px;
    clear: both;
}


#ClimateHistory h3 {
    padding-top: 20px;
}

#reportLegendDiv .esriLegendLayerLabel {
    padding-top: 5px;
    font-weight: bold;
}

#reportMapDiv {
    height: 300px;
    width: 400px;
}

.minHT400 {
    min-height: 300px;
}



.tmt_zoom {
    font-size: 14px;
    cursor: pointer;
}

#tablediv td {
    word-wrap: break-word
}

#ltdlresult_filter {
    display: none;
}

#ltdlresult tr.selected a,
#overlaps tr.selected a {
    color: #0b2f41;
    text-decoration: underline;
}

#overlaps td:nth-child(1) {
    cursor: pointer;
}

.column-filter-widget select {
    width: 200px;
    margin-right: 20px;
    display: inline-block;
}

.column-filter-widgets a.filter-term {
    color: #0071bc;
}

#customFilters select {
    width: 200px;
    margin-right: 20px;
    display: inline-block;
}

#StepFilter label {
    margin-top: 10px;
    font-weight:bold;
    margin-bottom: 2px;
}

table.dataTable thead th {
    position: relative;
    background-image: none !important;
}

table.compact.dataTable thead th,
table.compact.dataTable thead td {
    font-size: 11px;
}

table.compact.dataTable tbody th,
table.compact.dataTable tbody td {
    font-size: 11px;
}


    th .rotate {
    white-space: nowrap;
    -webkit-transform-origin: 65px 60px;
    -moz-transform-origin: 65px 60px;
    -o-transform-origin: 65px 60px;
    -ms-transform-origin: 65px 60px;
    transform-origin: 65px 60px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
  
}

span.intact {
    display: inline-block;
    width: 30px;
    height: 150px;
}

.tabletitle {
    font-weight: bold;
    font-size: 1.2em;
    margin-top: 10px;
}

#reporttablediv {
    margin-top: 20px;
}

    #reporttablediv .dataTables_wrapper,
    #shrubFractionalTables .dataTables_wrapper,
    #herbaceousTables .dataTables_wrapper {
        width: 100%;
        margin-top: 10px;
    }




#herbaceous .dataTables_wrapper table {
    max-width: 450px !important;
}

#reporttablediv,
#shrubFractional,
#herbaceous {
   
    clear: both;
}

#reporttablediv .sumfooter,
#shrubFractionalHeader .sumfooter,
#herbaceousHeader .sumfooter,
#rcmapFractionalHeader .sumfooter {
    max-width: 450px !important;
    padding-top: 3px;
    
}

#shrubherbaceousTables .nrtac_pct_mn_header,
#shrubherbaceousTables .nrtac_pct_mn_foot,
#shrubherbaceousTables .nrtac_pct_pct_header,
#shrubherbaceousTables .nrtac_pct_pct_foot,
#shrubFractionalTables .sf_pct_mn_foot,
#shrubFractionalTables .sf_pct_pct_foot,
#shrubFractionalTables .sf_ht_mn_header,
#shrubFractionalTables .sf_ht_mn_foot,
#shrubFractionalTables .sf_ht_pct_header,
#shrubFractionalTables .sf_ht_pct_foot,
#rcmapFractionalTables .rcmapfc_pct_mn_foot,
#rcmapFractionalTables .rcmapfc_pct_pct_foot {
    max-width: 450px !important;
    
}

#shrubFractionalTables .sf_pct_pct_header,
#shrubFractionalTables .sf_pct_mn_header,
#shrubFractionalTables .sf_pct_mn_foot,
#shrubFractionalTables .sf_pct_pct_foot,
#rcmapFractionalTables .rcmapfc_pct_pct_header,
#rcmapFractionalTables .rcmapfc_pct_mn_header,
#rcmapFractionalTables .rcmapfc_pct_mn_foot,
#rcmapFractionalTables .rcmapfc_pct_pct_foot {
    margin-bottom: 10px;
  
}

#herbaceousHeader .gp-map,
#shrubFractionalHeader .gp-map, 
#rcmapFractionalHeader .gp-map {
    float: left;
    margin-left: 0px;
    margin-top: -8px;
}

#herbaceousHeader h4,
#shrubFractionalHeader h4,
#rcmapFractionalHeader h4 {
    margin-bottom: 5px;
}

#printHerbaceous, #printshrubFractional, #printrcmapFractional {
    width: 100% !important;
    margin: 0 !important;
}

#herbSum, #fractionalSum, #rcmapFractionalSum {
    width: 100% !important;
    margin: 0 !important;
}

#herbSum .col-md-6 {
    width: 50% !important;
    float: left !important;
    padding-left: 10px; 
    padding-right: 10px;
}

#fractionalSum .col-md-6,
#rcmapFractionalSum .col-md-6 {
    width: 50% !important;
    float: left !important;
    padding-left: 10px; 
    padding-right: 10px;
}

.waitingmsg {
    margin-left: 15px;
}

#reporttablediv .float-left {
    position: relative;
    clear: right;
    float: left;
    margin-top: 10px;
    margin-left: 20px;
}

#leftdiv,
#rightdiv {
    width: 345px;
    float: left;
}

#rightdiv .float-left,
#leftdiv .float-left {
    width: 100%;
}

#misc_div {
    float: left;
    margin-left: 10px;
}

#reportarea {
    font-weight: bold;
}

#reporttablediv .tabletitle {
    font-weight: bold;
}

#reportmap {
    float: left;
}



#reporttablediv .sorting_disabled.dt-body-right {
    text-align: right;
}

#LTDLreportdiv {
    clear: both;
    margin-top: 15px;
}

#attr {
    position: absolute;
    width: 30%;
    margin-left: 5%;
    top: 10%;
    display: none;
}

#cancelAttr {
    width: 100%;
}

.shp-modal {
    position: fixed;
    top: 15%;
    left: 20%;
    right: 42%;
    max-width: 768px;
    height: auto;
    z-index: 5000;
    visibility: hidden;
    transform: scale(0.8);
    transition: all 0.09s ease;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    background: rgba(242, 235, 234, 0.8);
    transition: all 0.09s ease;
}

#result_block {
    height: 185px;
    overflow-y: auto;
    margin-bottom: 10px;
}

#treattypemap_zoom_slider {
    display: none;
}

#treattypeLegend_ltdl_data .esriLegendServiceLabel,
#overlapLegend .esriLegendServiceLabel {
    display: none;
}

.effect {
    transform: scale(1.0);
    visibility: visible;
    transition: all 0.4s ease;
}

.blur {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    filter: blur(5px);
}

/*Sidebar elements*/

#Triangle,
#GoToStepBoundary {
    margin-left: 10px;
}

#FreehandPolygon,
#Polygon,
#Rectangle {
    padding-left: 25px;
    margin-right: 10px;
    margin-bottom: 3px;
}

.hint {
    font-style: italic;
    
    font-size: .9em;
}


/*step one*/

#PrjName,
#TrtType,
#prjFileName {
    max-width: 350px !important;
    width: 95%;
}

.pageHdr h2 {
    display: inline-block;
    margin-left: 25px;
}

#TrtRegion-button {
    width: 350px !important;
}

.drawrect {
    background-image: url(../images/rectangle-white20_2.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position-y: center;
}

.drawpoly {
    background-image: url(../images/polygon-white20_2.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position-y: center;
}

.drawfreepoly {
    background-image: url(../images/freehandpolygon-white20_2.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position-y: center;
}

.pad20 {
    padding-left: 20px;
    width: 100%;
}

#ESR_treatments label {
    position: relative;
    top: -2px;
    margin-left: 5px;
}

#ESR_treatments {
    font-size: 11px;
    border: solid gray 1px;
    border-radius: 5px;
    padding: 5px;
    width: 250px;
    margin-left: 20px;
    margin-bottom: 20px;
}

#summaryChecks.checkbox input[type="checkbox"],
#summaryChecks.checkbox-inline input[type="checkbox"],
#checkSameFN,
#checkBySimilarityClimate,
#checkBySimilarityHeatRug,
#checkBySimilarityLandform {
    margin-left: 0px;
    vertical-align: top;
    margin-top: 3px;
}

.checkbox label {
    width: 90%;
   /* padding-top: .2em;*/
   margin-bottom: .25rem;
}


#checkBySimilarityClimate,
#checkBySimilarityHeatRug,
#checkBySimilarityLandform,
#checkSameFN {
    margin-right: 5px;
}

.viewLayers {
    float: right;
}

#ECOSTab {
    /*height: 100vh;*/
}


/*IPaC tab*/

div#IPaC_info,
div#IPaC_Html {
    width: 95%;
    clear: both;
}

.es_spp_name {
    font-size: 1.4rem;
    font-weight: bold;
    color: #666666;
}

.ipac_section {
    font-size: 1.9rem;
    font-weight: bold;
    margin-top: 20px;
}

.es_groupName,
#wl-defs-header {
    font-size: 1.7rem;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}

span.es_header {
    font-weight: bold;
}
.box-shadow-height-1 {
    box-shadow: 0 0 2px rgb(0 0 0 / 12%), 0 2px 4px rgb(0 0 0 / 24%);
}
#ECOSTab a {
    color: #0071bc;
}

span.es_spp_statusT {
    color: firebrick;
    font-weight: 600;
}

span.es_spp_statusE {
    color: orangered;
    font-weight: 600;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

#IPaC_Html li {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: solid #333 1px;
    list-style: none;
}

#IPaC_Html ul {
    padding-left: 5px;
}

li.mb-list-head {
    font-size: 1.3rem;
    font-weight: bold;
}

wl-details .spp_card {
    font-size: 10px;
    padding-left: 5px;
}

#wl-mapDiv {
    width: 100%;
    height: 400px;
    border: 1px solid;
}

.wlTheme .sizer {
    width: 250px !important;
}

.col-sm-2.wl-list-pad {
    padding-left: 25px;
}


#forkongithub a {
    background: #000;
    color: #fff;
    text-decoration: none;
    font-family: arial, sans-serif;
    text-align: center;
    font-weight: bold;
    padding: 5px 40px;
    font-size: 1rem;
    line-height: 2rem;
    position: relative;
    transition: 0.5s;
}

#forkongithub a:hover {
    background: #c11;
    color: #fff;
}

#forkongithub a::before,
#forkongithub a::after {
    content: "";
    width: 100%;
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
    height: 1px;
    background: #fff;
}

#forkongithub a::after {
    bottom: 1px;
    top: auto;
}

@media screen {
    #forkongithub {
        position: absolute;
        display: block;
        top: 0;
        right: 0;
        width: 200px;
        overflow: hidden;
        height: 200px;
        z-index: 9999;
    }
    #forkongithub a {
        position: absolute;
        top: 35px;
        right: -55px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}


.ui-tabs .ui-tabs-panel {
    padding: .4em .4em;
}

.details-control-disabled {
    filter: grayscale(1);
}


td.details-control {
    background: url('https://datatables.net/dev/accessibility/DataTables_1_10/examples/resources/details_open.png') no-repeat center center;
    cursor: pointer;
    background-size: 15px;
}

tr.shown td.details-control {
    background: url('https://datatables.net/dev/accessibility/DataTables_1_10/examples/resources/details_close.png') no-repeat center center;
    background-size: 15px;
}

#filter_tmts {
    width: 300px;
 
    border: 1px solid gray;
    padding: 10px;
}

#filter_tmts input {
    border: 0;
    color: #f6931f;
    font-weight: bold;
}

.clear {
    clear: both;
}

#instructions {}

h3#match_header {
    float: left;
}

div.dt-buttons {
    float: right !important;
}

div#droughtmapDisc {
    width: 90%;
}

#printButton,
#basemapGallery,
#printOLButton,
#printTTButton,
#printFireButton,
#printdroughtButton {
    position: absolute;
    border: gray 1px solid;
    z-index: 200;
    background-color: white;
}

#basemapGallery {
    right: 120px;
    width: 250px;
    top: 4px;
}

button#prt {
    width: 93px;
}

#printButton {
    top: 72px;
    right: 20px;
}

#printOLButton,
#printTTButton,
#printFireButton,
#printdroughtButton {
    top: 40px;
    right: 5px;
}

a.shorten-toggle {
    color: #0071bc;
}

#climate-process-note,
#rcmap-veg-history-process-note,
a#retry-climate,
a#retry-rcmap-veg-history,
.gperrornote,
.gp-retry {
    font-weight: normal;
    font-size: 12px;
    /*margin-left: 10px;*/
}

.gpresulterror {
    color:darkred;
}

#sfresulterror,
#nrtacresulterror {
    clear: both;
}

a#retry-climate,
a#retry-rcmap-veg-history,
a.gp-retry {
    color: #0071bc;
}

a#sf-retry,
a#nrtac-retry {
    margin-left: 0px;
}

.column-filter-widget {
    clear: both;
}


.column-filter-widget .popover-content {
    white-space: pre-wrap;
}

a.gp-map {
    color: #0071bc;
    font-size: .9em;
}

#descriptionForm p.hint {
    width: 90%;
}

#descriptionForm .with-errors .list-unstyled {
    color: #990000;
}

#checkarea,
#checkarea label {
    font-weight: normal;
    font-size: 12px;
}

/*error styling for
areas that are too large*/
#checkarea .with-errors .list-unstyled {
    background: #990000;
    border: 1px solid #800015;
    color: white;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
}

input#calcarea {
    border: none;
}

.loadalert {
    padding: 10px !important;
    background-color: #a21b12;
    
    box-shadow: 0 2px 4px black;
    font-size: 14px;
    font-weight: bold;
    left: 75px;
    
    min-width: 180px;
    opacity: 0.8;
    padding: 0 60px 0 30px;
    position: absolute;
    text-align: center;
    top: 45px;
 
    z-index: 9999;
}


/* ---------------------------------------------------
   SummerNote
----------------------------------------------------- */

.note-editable {
  
    font-size: 20px !important;
    text-align: left !important;
   
}

.seeds {
    padding-left: 30px;
}

.dtr-control::before {
    margin-left: -1.5em !important;
}

.details {
    border-left: gray 2px solid;
    padding-left: 2px;
    margin-left: 10px;
}

.detail-libcard {
    float: right;
    border: solid gray 1px;
    width: 200px;
    padding: .2em;
}

.scroll-box {
    overflow-y: scroll;
    height: 100px;
    padding: 1rem
}

.card {
    max-width: 100%;
    border: none;
}

.card-text {
    word-wrap: break-word;
}

#ltdloverlapreport_wrapper {
    width: 100% !important;
    padding-left: 25px;
    padding-right: 25px;
}

/*
****************************************
Popover Styles
****************************************
*/

.popover {
    width: 275px !important;
    font-size: 12px !important;
}

.popover-header {
    position: relative !important;
    top: -20px !important;
}

.maxClimatePopover {
    left: 5% !important;
}

.maxHeatLoadPopover {
    left: 6% !important;
}

.maxLandformPopover {
    left: 6% !important;
}

.filterN7Popover {
    left: 2% !important;
}

.filterN11Popover {
    left: 3% !important;
}

.filterN12Popover {
    left: 10% !important;
}

.filterN13Popover {
    left: 6% !important;
}

.filterN14Popover {
    left: 6% !important;
}

.filterN15Popover {
    left: 7% !important;
}

.filterN16Popover {
    left: 4% !important;
}

/*
****************************************
END Popover Styles
****************************************
*/

/*
****************************************
Planning Map Section Styles
****************************************
*/

#basemapGallery {
    width: 42% !important;
    padding: 10px !important;
}

.esriBasemapGalleryLabelContainer {
    display: none;
}

.esriBasemapGalleryNode {
    width: 90px !important;
}

/*
****************************************
END Planning Map Section Styles
****************************************
*/

/*
****************************************
Summernote Styles
****************************************
*/

.note-toolbar {
    color: #333;
    background-color: #f5f5f5;
}

.note-toolbar .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.note-toolbar .note-icon-caret:before {
    content: none;
}

/*
****************************************
END Summernote Styles
****************************************
*/

/*
****************************************
Report Preview/Print Styles
****************************************
*/

#printReport {
    padding-top: 10px;
}

#printReport #hideReport, #printReport #saveAsPDF, #printReport #saveAsPDFTest, .printReportContainer .report {
    display: inline !important;
    margin-bottom: 2px !important;
    width: 125px !important;
    margin-right: 4px !important;
}

#reportProgress {
    margin: 10px 0 10px 0;
}

/*
****************************************
END Report Preview/Print Styles
****************************************
*/

/*
****************************************
Site History Section Styles
****************************************
*/

#overLappingVegetation {
    max-width: 1040px !important;
    margin-top: 20px;
    width: 600px;
    clear: both;
}

#overLappingVegetation h3 {
    padding-top: 20px;
}

#rcmaphistorytopdf {
    margin-right: 5px;
}

#rcmapVegHistoryRow {
    padding-left: 10px;
}

#rcmapVegHistoryChartImage {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
}

#RCMAPVegHistory-chart-caption{
    font-size: 12px;
    margin-bottom: 10px;
    padding: 10px;
}

#ClimateHistory {
    max-width: 1040px !important;
}

#climatetopdf {
    margin-right: 5px;
}

#selectImpStatus label {
    font-weight: bold;
}

#choiceImpDiv label, #choiceUnkDiv label {
    font-weight: normal;
}

/*
****************************************
END Site History Section Styles
****************************************
*/

/*
****************************************
Monitoring Section Styles
****************************************
*/

#monitoringMap {
    width: auto;
    height: 600px !important;
    position: relative;
    top: 0;
    left: 0;
    z-index: 0;
    padding: 0;
    margin: 0 0 10px 0;
    text-align: left;
    overflow: visible;
}

#monitoringMap .scalebar_bottom-left {
    position: absolute;
    bottom: 30px;
    z-index: 999;
}

#monitoringmappoint {
    position: absolute !important;
    left: 22px !important;
    bottom: 5px !important;
    z-index: 999 !important;
    font-weight: bold !important;
    font-size: 12px !important;
}

#mbmg {
    position: absolute;
    right: 20px;
    top: 4px;
    z-Index: 999;
}

#monitoringPrintButton {
    top: 72px;
    right: 20px;
    position: absolute;
    border: gray 1px solid;
    z-index: 200;
    background-color: white;
}

#monitoringprt:focus,
#mbmg:focus,
#prtOL:focus,
#prtTT:focus,
#bmg:focus,
#prt:focus,
#prtFire:focus,
#prtDrought:focus {
    outline-color: #990000;
}

#monitoringBasemapGallery {
    position: absolute;
    border: gray 1px solid;
    z-index: 999;
    background-color: white;
    right: 120px;
    width: 450px;
    top: 60px;
    overflow: auto;
}

#monitoring-form {
    width: auto !important;
    height: auto !important;
    font-size: 18px;
    padding: 10px;
    margin: 10px;
    color: #495057;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#monitoring-form-label { 
    font-size: 18px; 
}

#monitoring-form-label-postfix { 
    font-size: 18px; 
}

#monitoring-distance { 
    width: auto !important; 
}

#monitoringContent {
    width: 100%;
    margin: 0;
}

/*form breaks on smaller devices*/
@media (max-device-width: 600px) {
    #monitoring-form {
        height: fit-content;
    }
}

#terradat-results-within-boundaries, #lotic-results-within-boundaries,
#terradat-results-within-buffers, #lotic-results-within-buffers,
#lmf-results-within-boundaries, #lmf-results-within-boundaries
 {
    width: 100%;
    /*overflow-x: hidden;*/
    margin: 0;
}

#monitoringContent table tbody tr {
    border-collapse: collapse;
}

#monitoringContent table tbody tr:nth-child(odd) {
    border-bottom-color: darkgrey;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    background-color: rgba(0,0,0,.05);
}

#monitoringContent table tbody tr:nth-child(even) {
    border-bottom-color: darkgrey;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

#monitoringContent .species-code {
    margin: 2px;
    border-radius: 5px;
    padding: 2px;
    float: left;
    background-color: #000000;
    color: #fff;
}

#reportaim_terradatmap0 {
    width: 900px !important;
    height: 450px !important;
}

#reportaim_terradatmap0, #reportaim_terradatlegend0 {
    float: unset !important;
}

/*.pointSelectionTypeRandomGRTS {
background-color: rgba(255, 255, 0, 1);
color: #000;
padding: 2px;
}

.pointSelectionTypeRandomSystematic {
    background-color: rgba(0, 0, 153, 1);
    color: #fff;
    padding: 2px;
}

.pointSelectionTypeTargeted {
    background-color: rgba(0, 0, 47, 1);
    color: #fff;
    padding: 2px;
}

.pointSelectionType {
    background-color: rgba(255, 0, 150, 1);
    padding: 2px;
}*/

.monitoringTable {
    margin-bottom: 20px;
}

.monitoringTable thead tr {
    border-bottom: thin solid black;
    text-align: left;
    font-weight: bold;
}

.monitoringTable tbody tr {
    border-collapse: collapse;
}

/*
****************************************
END Monitoring Section Styles
****************************************
*/

/*
****************************************
Results Section Styles
****************************************
*/

#ltdlresult tbody .details-control {
    background: url(https://datatables.net/dev/accessibility/DataTables_1_10/examples/resources/details_open.png) no-repeat center center;
    padding: 4px !important;
    width: 20px !important;
    height: 20px !important;
}

#ltdlresult tbody .dt-body-center input {
    vertical-align: middle;
}

.results-row-selected {
    background-color: #007fff !important;
    color: #fff !important;
}

.results-row-selected td,
.results-row-selected td a {
    background-color: #007fff !important;
    color: #fff !important;
}

.RCMAP-progress-text {
    line-height: 25px !important;
}

/*LTDL selection
error handling*/
.RCMAPRequestError {
    background-color: #990000 !important;
    color: #fff;
}

.RCMAPRequestError a:link, .RCMAPRequestError a {
    color: #fff;
}

#treatmentSelectionError {
    width: fit-content;
}

@media (min-width: 1025px) {
    #treatmentSelectionError {
        position: absolute;
        right: 0;
        font-size: 16px;
    }

    #treatmentSelectionError strong {
        font-size: 24px;
    }
}

@media (max-width: 480px) {
    #treatmentSelectionError {
        font-size: 12px;
    }

    #treatmentSelectionError strong {
        font-size: 16px;
    }
}

/*
****************************************
END Results Section Styles
****************************************
*/

/*
****************************************
Overall Report Summary Styles
****************************************
*/

.reportsummarymap {
    width: 316px !important;
    height: 237px !important;
}

.maplegend {
    float: left;
    width: 40% !important;
}

.dataTables_wrapper table.dataTable td {
    padding: 4px 4px 4px 4px !important;
}

.dataTables_wrapper {
    width: 100% !important;
}

.dataTables_wrapper #prismresult {
    width: 100% !important;
}

#nrtac_pct_pctresult td, #nrtac_pct_mnresult td, #sf_pct_pctresult .odd, #sf_pct_mnresult .odd,
#sf_ht_pctresult .odd, #sf_ht_mnresult .odd, #rcmapfc_pct_pctresult .odd, #rcmapfc_pct_mnresult .odd {
    background-color: rgba(0,0,0,.05);
}

#sf_pct_pctresult .even, #sf_pct_mnresult .even,
#sf_ht_pctresult .even, #sf_ht_mnresult .even,
#rcmapfc_pct_pctresult .even, #rcmapfc_pct_mnresult .even {
    background-color: #fff;
}

/*need to set a max-width for
the tables - otherwise they will
bleed out of the print area*/
#ltdlresultreport_wrapper table {
    max-width: 992px;
}

/*allows tables to fill the print
area without being cut off
on the righthand side due to long
column names/values/etc.*/
#ltdlresultreport_wrapper th, td {
    white-space: normal;
}

.seeds {
    max-width: 99% !important;
}

.sbsz_legend {
    word-wrap: break-word;
}

#Artemesia_tridentata_var_vaseyana_0 .legendwrap,
#Artemesia_tridentata_var_wyomingesis_and_tridentata_0 .legendwrap {
    float: left !important;
    clear: both !important;
}

/*
****************************************
END Overall Report Summary Styles
****************************************
*/

/*
****************************************
Modal and Modal Basemaps Styles
****************************************
*/

@media (max-width: 480px) {
    #bmGallery {
        width: 700px !important;
        padding: 10px !important;
    }
}

@media (min-width: 1025px) {
    /*to prevent modal from
    wandering offscreen*/
    #sum-map-modal .modal-dialog {
        transform: translate(-50%, 0) !important;
    }

    #bmGallery {
        width: 470px !important;
        padding: 10px !important;
    }
}

.modal-content {
    width: 100% !important;
}

.modal-content button.close {
    color: #333 !important;
    width: 20px !important;
    margin-right: 10px;
}

.modal-content button.close:hover {
    color: #000 !important;
}

#sum-map-modal .modal-content {
    min-width: 1500px !important;
}

#summap_root {
    width: 947px !important;
    height: 504px !important;
}

#prt {
    width: fit-content !important;
}

/*
****************************************
END Modal and Modal Basemaps Styles
****************************************
*/

    /*
****************************************
PRISM Section Styles
****************************************
*/

.reportsum {
    width: 100% !important;
    display: block;
}

.reportsum .col-md-6 {
    float: left !important;
    width: 50% !important;
}

#prismresult {
    width: 400px !important;
}

.reportprismmap {
    display: block;
}

/*prism maps need to be floated
left and a width defined in order
to line up in the print window
the same as they do in the page*/
.reportprismmap .col-md-6, .reportprismmap .col-md-12 {
    width: 50%;
    float: left;
}

/*size map images to fit the print window*/
.reportprismmap .reportsummlayersection .reportsumm_mapdiv .reportsummarymap {
    width: 220px !important;
    height: 165px !important;
}

/*
****************************************
END PRISM Section Styles
****************************************
*/

/*
****************************************
Drought Section Styles
****************************************
*/

#texture label {
    font-weight: bold;
}

#cent_info {
    font-weight: bold;
}

#vwcs {
    font-weight: bold;
}

.dr_captions {
    font-weight: normal;
}

#textbut {
    float: left;
    margin-right: 10px;
}

#texthint {
    float: left;
}

    /*
****************************************
END Drought Section Styles
****************************************
*/

/*
****************************************
Details Modal Styles
****************************************
*/

#seed-dialog {
    overflow: auto;
}

/*seed details dialog*/
#seed-dialog .row .details {
    border: none;
}

.ui-dialog {
    border: 2px solid #ddd !important;
}

.ui-dialog-titlebar {
    background-color: unset;
    border: none;
    margin-right: 20px;
}

.ui-dialog-titlebar-close {
    padding: 0 !important;
    border: none;
    font-weight: bold;
    color: #aaa;
    background-color: unset;
    font-size: 16px;
}

.ui-dialog-titlebar-close:hover {
    color: #000;
}

.ui-dialog-titlebar-close:after {
    content: 'x';
}

#RCMAP-chart-caption {
    font-size: 12px;
}

/*
****************************************
END Details Modal Styles
****************************************
*/
